using System;

using FilterAPI;
using FilterAPI.Networking;

using FilterCentral.LocalNetworking;

namespace FilterCentral.LocalHandlers
{
    internal class Local3Handle
    {
        [LocalPacketHandler(3, 3)]
        public static void HandleTransferKey(LocalClient ClientSocket, Packet ClientPacket) { Program.ManagerClient.SendPacket(ClientPacket); }
    }
}
